Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-5303

Upgrade Acegi Security to the latest Spring Security release

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      Please upgrade Acegi Security to the latest Spring Security release. Acegi Security it's old and deprecated.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                nicusorb nicusorb
              • Votes:
                19 Vote for this issue
                Watchers:
                17 Start watching this issue

                Dates

                • Created:
                  Updated: